View Issue Details

IDProjectCategoryView StatusLast Update
0001820SymmetricDSImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001820: Add property that instructs symmetric to keep the same node_password for a node on re-registration
DescriptionAdd property that instructs symmetric to keep the same node_password for a node on re-registration. This is important for multi-tier nodes so that outer tier nodes can continue to synchronize with middle tier nodes after they have been "reregistered"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 28e00d0b

2014-07-19 09:55:14

chenson

Details Diff
0001820: Add property that instructs symmetric to keep the same node_password for a node on re-registration
0001820
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-07-19 09:54 chenson New Issue
2014-07-19 09:54 chenson Status new => assigned
2014-07-19 09:54 chenson Assigned To => chenson
2014-07-19 09:55 chenson Status assigned => resolved
2014-07-19 09:55 chenson Fixed in Version => 3.6.3
2014-07-19 09:55 chenson Resolution open => fixed
2014-07-19 10:00 chenson Changeset attached => SymmetricDS trunk r8483
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 28e00d0b